{
  "idConnectionErrorTitle": "Chyba pripojenia",
  "idConnectionErrorBody": "Nepodarilo sa vytvoriť pripojenie na internet.\nPripojte sa na internet a reštartujte aplikáciu.",
  "idOperatingSystemErrorTitle": "Chyba operačného systému",
  "idOperatingSystemErrorBody": "Aplikácia nepodporuje túto verziu operačného systému.\nSkontrolujte, či je váš operačný systém aktuálny.",
  "idHostAlreadyOpen": "Outlook sa nedá spustiť.\nZavrite Outlook, ak je už spustený, a skúste to znova.",
  "idFailedToInstallEdgeTitle": "Pri inštalácii programu Microsoft WebView2 Runtime sa vyskytla chyba",
  "idFailedToInstallEdgeBody": "Pri aktualizácii rozhrania WebView2 sa vyskytol problém a Outlook sa nedá spustiť. Obráťte sa na správcu.",
  "idPromptLaunchApp": "Umiestnenie {0} môže byť nebezpečné, chcete pokračovať?",
  "idPromptLaunchAppTitle": "Bezpečnostné oznámenie Outlooku",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook potrebuje aktualizovať závislosť",
  "idPromptToInstallEdgeBody": "Microsoft Outlook vyžaduje najnovšiu verziu webového rozhrania WebView2 a môže ho nainštalovať za vás. Keď sa zobrazí výzva na udelenie povolenia správcu na aktualizáciu závislosti, vyberte možnosť Povoliť. Ak potrebujete pomoc, obráťte sa na správcu"
}